Bug 1027532 - Need content for the DocBuilder help overlay
Need content for the DocBuilder help overlay
Status: ON_QA
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 22:22 EST by Matthew Casperson
Modified: 2014-08-04 18:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-11-06 22:22:59 EST
The help overlay system is now integrated into DocBuilder. You can open if by clicking the question mark icon at the top of any of the side menus (side menus are opened by clicking the pressgang logo in the top right hand corner).

A number of placeholder topics have been created at http://docbuilder.usersys.redhat.com/13968/#sect-Popovers. These represent the icons that are created under each topic, and they need to be documented.
Comment 1 Jared MORGAN 2013-12-16 21:24:33 EST
Added 26680 to contain the tutorial video and mention of the PressZilla script. All menus seem to be documented effectively by Matt.

http://docbuilder.usersys.redhat.com/13968/#sect-Topic_Popovers
Comment 2 Jared MORGAN 2013-12-16 22:04:23 EST
Added 26685 Duplicate Topics Popover to capture the latest menu addition.

Note You need to log in before you can comment on or make changes to this bug.